@mixin digi-form-textarea--variables() {
	--digi--form-textarea--height--small: 4.6875rem;
	--digi--form-textarea--height--medium: 8.4375rem;
	--digi--form-textarea--height--large: 10.3125rem;
	--digi--form-textarea--height--auto: auto;
	--digi--form-textarea--border-radius: var(--digi--border-radius--input);
	--digi--form-textarea--padding: calc(var(--digi--gutter--medium) / 2) var(--digi--gutter--medium);
	--digi--form-textarea--background--empty: var(--digi--color--background--input-empty);
	--digi--form-textarea--background--neutral: var(--digi--color--background--input);
	--digi--form-textarea--background--success: var(--digi--color--background--success-2);
	--digi--form-textarea--background--warning: var(--digi--color--background--warning-2);
	--digi--form-textarea--background--error: var(--digi--color--background--danger-2);
	--digi--form-textarea--border--neutral: var(--digi--border-width--input-regular) solid;
	--digi--form-textarea--border--error: var(--digi--border-width--input-validation) solid;
	--digi--form-textarea--border--success: var(--digi--border-width--input-validation) solid;
	--digi--form-textarea--border--warning: var(--digi--border-width--input-validation) solid;
	--digi--form-textarea--border-color--neutral: var(--digi--color--border--neutral-3);
	--digi--form-textarea--border-color--success: var(--digi--color--border--success);
	--digi--form-textarea--border-color--warning: var(--digi--color--border--neutral-3);
	--digi--form-textarea--border-color--error: var(--digi--color--border--danger);
}

/** Do not touch! Autogenerated 
* @prop --digi--form-textarea--height--small: 4.6875rem;
* @prop --digi--form-textarea--height--medium: 8.4375rem;
* @prop --digi--form-textarea--height--large: 10.3125rem;
* @prop --digi--form-textarea--height--auto: auto;
* @prop --digi--form-textarea--border-radius: var(--digi--border-radius--input);
* @prop --digi--form-textarea--padding: calc(var(--digi--gutter--medium) / 2) var(--digi--gutter--medium);
* @prop --digi--form-textarea--background--empty: var(--digi--color--background--input-empty);
* @prop --digi--form-textarea--background--neutral: var(--digi--color--background--input);
* @prop --digi--form-textarea--background--success: var(--digi--color--background--success-2);
* @prop --digi--form-textarea--background--warning: var(--digi--color--background--warning-2);
* @prop --digi--form-textarea--background--error: var(--digi--color--background--danger-2);
* @prop --digi--form-textarea--border--neutral: var(--digi--border-width--input-regular) solid;
* @prop --digi--form-textarea--border--error: var(--digi--border-width--input-validation) solid;
* @prop --digi--form-textarea--border--success: var(--digi--border-width--input-validation) solid;
* @prop --digi--form-textarea--border--warning: var(--digi--border-width--input-validation) solid;
* @prop --digi--form-textarea--border-color--neutral: var(--digi--color--border--neutral-3);
* @prop --digi--form-textarea--border-color--success: var(--digi--color--border--success);
* @prop --digi--form-textarea--border-color--warning: var(--digi--color--border--neutral-3);
* @prop --digi--form-textarea--border-color--error: var(--digi--color--border--danger);
*/